﻿@charset "UTF-8";
/* CSS Document */
html, body {
    font-family: 'Montserrat', sans-serif;
}

input[type=number]::-webkit-inner-spin-button, 
    input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
     margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .iti-flag {
        background-image: url('../img/flags@2x.png');
    }
}

	#div_nom{top:90px; position:relative;}  
	#div_targeta{top:40px; position:relative;}  
    
#home_form_elements button{width: 211px;}.espacio_texto{overflow: hidden;}/*17/07*/
#selector_seach{width: 211px;}.espacio_texto{overflow: hidden;}/*17/07*/
.primerafotohome {margin-left:5%;}

html,body {  height: 100%; font-family: 'Montserrat', sans-serif !important;}
.img_meu{height:170px;}
.btn .caret{float: right; right: 0!important; top: -10px; position: relative;} /*17/07/07 caret*/

/*COLORES*/
.contrast_light_bg{background-color:#70cecd;} /*verde azul clarito*/
.contrast_light_bgopa{background: rgba(112, 206, 205, 0.9);} /*verde azul clarito opacidad*/
.contrast_bg{background-color:#378987;}/*verde */
.contrast_dark_bg{ background-color:#1a6966} /*verde oscuro*/
.contrast_vermell{ background-color:red !important} /*verde oscuro*/
.contrast_dark_bgopa{background: rgba(26, 105, 102, 0.7);} /*verde oscuro opacidad*/
.contrast_dark_txt{ color:#1a6966!important} /*verde oscuro texto*/
.contrast_light_txt{ color:#70cecd!important} /*verde CLARO texto*/
.txt_color{color:#555555!important;}/*texto gris oscuro*/
.bg_color{background-color:#B0B0B0}/*gris oscuro*/
.bg_color_dark{background-color:#4f4f4f}/*gris mas oscuro*/
.light_bg{background-color:#e9e9e9;}/*gris clarito*/
.orange_bg{background: orange;}/*naranja*/
.orange_txt{color: #e7720b;}/*naranja txt*/
.orange_bg_opa{background: rgba(231, 114, 11, 0.7);} /*naranja opacidad*/
.brown_light_bg{ background-color:#856443; }/*marron clarito*/
.brown_dark_bg{ background-color:#5b4128; }/*marron */
.brown_dark_txt{ color:#5b4128; }/*marron */
.white_txt{color: #777777 !important;font-size: smaller;}/*text blanco*/
.white_bg{background-color:#fff;}/* blanco*/
.red_bg{background-color:#d73334!important; font-size: 16px!important; color:white!important;}/*red*/ /*cambio 29-6*/
/*.btn_add:hover{background-color:#1a6966;color:#fff!important;} /*hover +add accommodation*/
.pricing:hover {  border: 3px solid #000;}
.location_link a:hover{color:#555!important}
.selected:hover{background-color:#B0B0B0;color:#555!important}
.selected.contrast_dark_bg:hover, .check:hover {background-color:#70cecd;}
.contrast_dark_txt.icon-oggetto-vettoriale-avanzato:hover{color:#70cecd!important;}

/*MENU*/
.navbar-default{border:none;background: transparent !important;}
.acomm_menu{float:left;  width: 70px; height: 50px; background-image: url("/img/booking.png"); background-repeat: no-repeat; background-position:  center center; cursor: pointer; }
.acomm_menu a{ text-decoration:none;  }
.booking_selected{width: 24px;  height: 24px; margin-left: 40px; margin-top: 7px; -moz-border-radius: 50%;  -webkit-border-radius: 50%;  border-radius: 50%; border: 2px solid #fff;  background: #e7720b;	color:#fff; padding-left:7px; padding-top: 3px; font-size: 11px;cursor: pointer;}
.sin_padding{ padding-left: 0px; background-color: #000;}
.last_element{margin-right: 40px;}
.menu_mobile_btn{ display: none; }
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{ margin-left:10px; }
.desplegable_menu li{padding-top: 30px; }/*17/07*/
ul.desplegable_menu { margin-top: 0px!important; }/*17/07*/
#home_form_elements button{width: 211px;}/*17/07*/
.espacio_texto{overflow: hidden;}/*17/07*/

/*HOME*/
.book_link {color:#fff!important;      width: 180px;    text-align: center; background-color:#1a6966}
.book:visited{background-color:#1a6966}
.book:hover{background-color:#1a6966}
.book:link{background-color:#1a6966}
.book:active{background-color:#1a6966}
.home_txt{ padding:50px 0; font-size:18px}
.home_txt2{ padding:25px 0; font-size:18px}
.image_accomm {/*float:left;*/position: relative;  margin-bottom: 60px; max-width: 360px;}/*17/07*/
.image_accomm img{ width: 100%; }
.image_galery {float:left;position: relative;  margin-bottom: 60px;}
.image_galery img{ width: 100%; }
h2 {position: absolute;top: 146px;left: 0; width: 100%;}
.fondo_txt {color: white; text-align:center; font-size:18px;letter-spacing: -1px; margin-top:22px; margin-left:15px;padding: 10px; width:91.6%; }/*17/07*/
h1{ display: none; }


.message_best{position: absolute; top:82% ; left: 58%;margin: 0 auto; width:450px;  -webkit-border-radius: 6px;  -moz-border-radius: 6px; border-radius: 6px;}
.message_people{position: absolute; top:90% ; left: 58%;margin: 0 auto; width:450px;  -webkit-border-radius: 6px;  -moz-border-radius: 6px; border-radius: 6px; background-color: #000 !important;}
.text-best2{  padding: 10px;  text-align: left;line-height: 2;}
.icono_people{ font-size:46px; color:#fff;line-height: 1;float:left;}
.txt_people_msg{float:left;margin-top:10px;padding-left:6px;}
.close_msg_people{ margin-left: 23px;  float: right;}
.btn .caret{     float: right;     right: 0!important;     top: -10px;     position: relative;} /*17/07 caret*/


/*** Pricing table ***/

#pricing_table{position: absolute; top:50%; left:20%; width: 300px; }
.pricing {  position: relative;  margin-bottom: 15px;  border: 3px solid #eee; background-color: #fff;padding-top: 0px;border-radius: 8px;}
.pricing-head {  text-align:center;   padding:10px ;  font-size:16px;  border-bottom: solid 1px #eee; background-color: #000 !important;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.sub_header { padding:0 10px; }
.sub_header_title{ margin: 10px; font-size: 20px; }
.price_subheader{ font-size: 24px; margin-top: 5px;  }
.sub_header li{    color: #888;    font-size: 12px;     padding: 5px ;}
.pricing-content{border-top: solid 1px #f5f9e7;}
.pricing-content li {  color: #888;  font-size: 14px;  padding: 15px 15px;}
.pricing-footer {  color: #777;  font-size: 12px;  line-height: 17px;  text-align: center;  padding: 0 20px 19px;	margin-top: 20px;}


/*CAROUSEL-HOME*/
.carousel,
.item,
.active { height: 100%;}
.carousel-inner {  height: 100%;}
.carousel-caption {  z-index: 10;}
/* Background images are set within the HTML using inline CSS, not here */
.fill {  width: 100%;    height: 100%;    background-position: center;    -webkit-background-size: cover;    -moz-background-size: cover;    background-size: cover;    -o-background-size: cover;}
.carousel-control {  padding-top:10%;  width:9%;}


/* FORM -HOME */
#searchForm {position:absolute;  top:40%;}
.form_frame{  min-height: 55px; width: 690px; margin: 0 auto; background-color: #000 !important; border-radius: 8px;}

.form-control-frame{   -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; margin-top: 10px; margin-left:0px;}
.search_btn{ text-align: center;     color: #fff; }
.search_form_btn{width: 93%; padding: 10px 10px;   margin-top: 10px;}

#home .search_frame{margin-top: 10px;height: 34px;padding-top: 10px;width: 145px;text-align: center;cursor: pointer;}
.form_elements{ float:left; margin-left:15px; }

.input_date{ width: 130px; }
/*FORM HOME SIN DESPLEGABLE
.input_date{ width: 244px; }
.sin_tipo{display: none;}
.xdsoft_datetimepicker .xdsoft_datepicker {	width: 230px!important;}*/

/* enable absolute positioning */
.inner-addon {position: relative; }

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;     top: 9px;}
.right-addon .glyphicon { right: 0px; }

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


/*DATEPICKER*/
.xdsoft_datetimepicker .xdsoft_label i, .xdsoft_today_button {    display: none;}
.xdsoft_datetimepicker .xdsoft_prev{ width: 22px;     height: 35px;}
.xdsoft_datetimepicker .xdsoft_month {   width: 90px;    }
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current{color: #fff;
    box-shadow:none;     /*  -moz-border-radius: 80%;    -webkit-border-radius: 80%;    border-radius: 80%; */   background: #70cecd;}

/*CAROUSEL PIE HOME* */
.featured_slider{ font-size: 20px; margin-left: 50px; margin-top:25px; }
.featured_slider span{ margin-right: 50px; }
.linea{background-image: url("../img/linea.png"); background-repeat: no-repeat; background-position:  left center; }
.slider_custom{ margin: 0px 32px; }
.myCarousel2.carousel-control.left{  left: -50px; }
.myCarousel2.carousel-control.right {    right: -20px;}
.myCarousel2.carousel-control, .myCarousel2.carousel-control:focus, .myCarousel2.carousel-control:hover{color: #999;  font-size: 50px;  padding-top: 4%; font-weight: 100; background:none;}
.zmin { z-index: 1;}
.ab { position: absolute;}
.container-fluid-channels{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;height:160px}

/**********************LOADING*******************/ /*20/07*/
.hotel_name{font-size: 28px; margin-top:80px}
.contenedor_txt{width: 800px;     margin: 50px auto;    margin-bottom: 100px;}
.txt_wait{ font-size:22px; margin-top: 40px;margin-bottom: 40px;}
.txt_wait2{ font-size:22px; margin-top: 120px;margin-bottom: 40px;}
.titulo_loading{font-size:36px;  padding-top: 50px ; padding-bottom: 10px; }
.separador{border-top: 1px solid #fff; width: 600px; margin: 0 auto; height: 2px}
.txt_change{ font-size: 18px; padding-bottom: 60px;}
.footer_loading{ text-align: right;}


/**********************LOADING*******************/ /*24/07*/

.txt_error{ font-size: 18px; padding: 20px;}
.btn_gohome {    font-size: 14px;    cursor: pointer;    border: none;    -webkit-border-radius: 6px;    -moz-border-radius: 6px;    border-radius: 6px;    box-shadow: none;    height: 24px;         -webkit-appearance: none;    margin: 0 auto;    padding: 4px 20px 4px 20px; margin-bottom: 20px}
.btn_gohome a{ text-decoration: none;}
.contenedor_txt2{width: 800px;     margin: 50px auto;    margin-bottom: 100px; }
.footer_movil_load{display:none}/*24/07*/
.img_error_load{ height: 200px; margin:0 auto;}
	.img_confirmationpage{width:650px; margin: 0 auto;}
.btn_sendemail{ font-size: 14px;    cursor: pointer;    border: none;    box-shadow: none;    height: 24px;         -webkit-appearance: none;    margin: 0 auto;    padding: 6px 20px 6px 20px; margin-bottom: 20px}
.btn_sendemail a{ text-decoration: none;}
.txtmsg_row{font-size: 18px; }

/**********************ACCOMMODATION*******************/


.navbar_mobile{ display: none; }
#accomm_page h1 {text-align: center; display: block; padding-top: 100px; }
.accomm_txt{text-align: center; padding: 20px;}
.accom_amenities{text-align: center; margin-top: 40px;}
.amenities{ text-align: left; padding:10px 0px;  padding-left: 40px; }
.amenities i { font-size: 40px; color: #555555 !important;}
.amenities_txt{     padding-top: 12px; text-align: left; padding-left: 20px; height:40px;}

.show_more_gen, .show_more_r, .show_more_desc,  .show_more_r2, .show_more_desc2,  .show_more_r3, .show_more_desc3, .show_moreD,  .show_moreI{text-align: center; font-size: 16px; margin: 30px 0px; clear: both;}
.show_less{text-align: center; font-size: 16px; margin: 30px 0px; clear: both; color: #555555 !important;}
.show_more_gen a, .show_more_r a, .show_more_desc a, .show_more_r2 a, .show_more_desc2 a, .show_more_r3 a, .show_more_desc3 a{text-decoration: none;color: #555555 !important;}

.separador{ height: 30px; }
.mobile_topmenu{display: none;}
#added_ok{ position:fixed; top:60px; left:60px; color:#fff;border-radius: 6px; padding:10px 20px; z-index: 1030;}
#added_ok p{ margin: 0; float:left; padding-top: 6px;}
#close_msg{cursor: pointer; height: 30px;}
/*ROOM*/
.carousel-indicators {    bottom: 0px;}
.carousel-size{ width: 380px;   max-height: 390px!important; overflow: hidden;  padding-left: 0; }
.room{ background-color: #e9e9e9;     padding: 0;}
#accomm_page h4{ padding-top: 30px;  padding-bottom: 10px;}
.name_room{padding-left:40px;}
.guest_left{width:47%; float:left; margin: 0; padding: 0;}
.guest_right{width:53%;float:left;margin: 0; padding: 0;}
.guest_select{padding: 20px 0; }

.guest_select_pax{cursor: pointer; width:60px;   border: solid 1px #555555;    color: #555555;    background: url(../img/scroll_arrows.png) no-repeat 95% 50%  #fff;
  -moz-appearance: none;   -webkit-appearance: none;   appearance: none;  padding-left:10px;  -webkit-border-radius: none; -moz-border-radius: none;border-radius: none;}
.ico_slider{ font-size: 45px; padding-left: 54px;   } 
.ico_slider2{ font-size: 34px; padding-left: 54px;   } /*19/6*/
.ico_slider3{ font-size: 60px; padding-left: 48px; line-height: 1;   }/*19/6*/
.ico_name{ text-align: center; width: 100%; padding-bottom: 6px; }
.icon_name2{padding-top: 11px; padding-bottom: 10px}/*19/6*/
.icon_name3{padding-top: 6px}/*19/6*/
.icon_name4{padding-top: 6px}/*19/6*/
.in_new{margin-top:7px;} /*19/6*/
.carousel_icons{ border-top:1px solid #555; border-bottom:1px solid #555;  padding: 20px 0;}
.myRoom1_icons .item , .myRoom2_icons .item, .myRoom3_icons .item{ padding-top: 5px; }
.myRoom1_icons.carousel-control, .myRoom1_icons.carousel-control:focus, .myRoom1_icons.carousel-control:hover, .myRoom2_icons.carousel-control, .myRoom2_icons.carousel-control:focus, .myRoom2_icons.carousel-control:hover, .myRoom3_icons.carousel-control, .myRoom3_icons.carousel-control:focus, .myRoom3_icons.carousel-control:hover{ color: #999; background-image: none; font-family: 'Montserrat' ;  padding-top: 6%; font-size: 25px; }
.no_padding{ padding: 0px; }
.room_price{color:#fff; font-size: 12px; padding:14px; text-align: center; }
.room_price span, .room_price_full span{font-size: 30px; margin: 0; padding: 0;}
.room_price_full{color:#fff; font-size: 12px; padding:4px; text-align: center; width: 100%;}

/*  ------------------ CAMBIOS EN EL ICONO DE BREAKFAST ------------------- */
.breakfast{color:#555; font-size: 10px; text-align: center;     padding-top: 6px; padding-bottom: 6px;}
.breakfast i{font-size: 34px !important;text-align: center;     line-height: 1;}
/*.breakfast_txt{ padding-bottom: 6px }*/



.special_price{color:#fff; font-size: 20px; text-align: center;}
.location_link{ margin-top: 10px; }
.location_link a{text-decoration: none; font-size: 16px;}
.location_link_txt{ padding-top:7px; padding-left:5px;}
.icon_location{font-size:30px; padding-right: 6px; }
.no_especial{ height: 95px; padding-top: 20px; }
.tourist_tax{ text-align: center;  padding-top: 5px; font-size: 10px; }
.tourist_tax span{ cursor: pointer; }
.divider {  height: 1px;  width:100%;   margin: 9px 0;  overflow: hidden;  background-color: #555;}
.divider2 {  height: 26px;  width:100%;   margin: 9px 0px;  overflow: hidden;  border-bottom: 1px solid #555; }
.cross_text{ text-decoration:line-through; font-size: 11px; }
.btn_add{ border:none;padding: 10px 10px; width: 250px; margin-bottom:20px;outline:0px;     text-align: center; }
a.btn_add { color:#fff; font-size: 16px; line-height: 2; cursor: pointer;}
a.btn_add:hover{text-decoration: none;}
.acom_conditions{padding-left: 40px; padding-top: 10px;}
.acom_conditions li{ border-bottom: 1px solid #ccc; padding: 5px; margin-right: 15px;}
.separador_room{margin-bottom:  60px;  }
.tarifa{background-color:#fff;margin:10px 20px; width:96.5%;}
.acom_conditions li.nolist_style{ list-style:none; border-bottom:none; padding-top: 15px;font-size:12px;}
.margen_amenities{margin-top:40px;}
.img-fit-height{max-height: 203px; margin: 0 auto;}
.warning_partial{    padding: 5px!important;    margin-top: 4px;font-weight: bold;
font-size: 11px !important;}

/*pie fijo*/
.footer_fix{ margin: 20px 40px !important;   -moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius: 6px !important;}
.footer_booking{ padding-right: 190px; padding-top: 12px; padding-bottom: 10px; text-align: right; }
.footer_price{padding-right: 60px; padding-top: 6px;text-align: right;color:white;} 
.footer_price span {font-size: 24px;}
.footer_booking a { color: #fff; font-size:  18px; text-decoration: none; cursor: pointer; }

/**********************CONTACT*******************/
#contact_page h1 {text-align: center; display: block; padding-top: 100px; }
.contact_page_class h1 {text-align: center; display: block; padding-top: 100px; }
.address{ padding: 30px }
.add_accomm{ text-align: center; margin-top: 40px ;}
.how_to{ text-align: left; margin-top: 40px ; padding-left: 0;}

.contact_mapa1{ margin-bottom: 40px; margin-top: 20px;}
.address_main{ padding: 20px 0px; }
.nombre_structura{  padding-bottom: 20px; font-size: 20px; }
.second_map{ margin-top: 80px; }
.structura_sub{padding-bottom: 20px;}
.form_padding{ padding: 40px; }
.form-group label{ width: 150px; margin-bottom: 40px; }
.form-inline .form-control{ width: 60%; }
.form-inline .form-control.text_area{ width: 81%; }
.privacy_txt{ font-size: 12px; padding-left: 15px; width: 100%}
#phone{width:300px; border: 1px solid #ccc; height: 36px;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.map { height: 400px;  width: 100%;  }
.map2 { height: 500px;  width: 100%; }
   

/*FORM TOP*/

#form_top .input_date {    width: 160px;}

#form_top .form_elements{margin-bottom: 12px;    margin-top: 1px;}
#form_top .search_frame{ margin-top: 10px;    width: 16%;  padding: 8px 0px;  text-align: center;border-radius: 5px;webkit-border-radius: 5px; moz-border-radius: 5px;}
.form_position{padding: 0 9%; }


/*FORM MOBILE*/
.mobile_form_booking{display: none;}


/*FOOTER*/
footer {  padding-top: 50px; background-color: #64625b;}
/*.copyright{ text-align:center; font-size:12px; margin-top:50px; padding-top:20px;}*/
.copyright{ text-align:center; font-size:12px; padding-top:20px;}
.dropdown_footer{ border:none; color:#fff; border-radius:6px; webkit-border-radius:6px; moz-border-radius:6px; float:left; width:100%; height:45px;  text-align:left; font-size:18px; padding-left:15px; margin-top:20px;}
.caret_right{  float: right; margin-top:10px; margin-right:10px; }
.social_list{ float:left; list-style:none; padding: 20px 0 0px 0; margin:0; }
.social_list li{ float:left; padding-right:20px; }
.social_list li i{ font-size: 20px }
.footer_frame_left{ width: 74%; float: left; padding-top:40px; padding-left: 20px;  }
.footer_frame_right{width: 300px; float: left; padding-top:60px; padding-left: 20px;}
.social_list li a:hover{ text-decoration:none;}





/********** BOOKING SUMARY **********/

/*cabecera resumen pago*/
#pago .row_pago{ width:100%;float:left; padding: 30px; margin-bottom: 20px; }
#pago .head_selected{float:left; text-align:center;width:100%;  padding:8px 0;  font-size: 16px; margin-top: 30px;}
.selected_acom_tlt{padding-top:10px;padding-right: 6px;padding-left: 6px;     min-height: 42px;} /*21/07*/
.img_acom img {width: 100%;}
.name_acom{ font-size: 16px }
.name_acom_content{overflow: hidden; max-height: 22px} /*20/07*/
.btn_cahnge_dates{font-size: 14px;    cursor: pointer;    border: none;    -webkit-border-radius: 6px;    -moz-border-radius: 6px;    border-radius: 6px;    box-shadow: none;    height: 24px;    width: 140px;
     margin-bottom: 8px;    -webkit-appearance: none; margin:0 auto; padding-top: 2px;}/*20/07*/
.btn_cahnge_dates:hover{     background: rgba(112, 206, 205, 0.9);}/*20/07*/
.change_select{    cursor: pointer;     width: 110px;     border: solid 1px #555555;     color: #555555;     background: url(../img/scroll_arrows.png) no-repeat 95% 50% #fff;     -moz-appearance: none;
    -webkit-appearance: none;     appearance: none;     padding-left: 10px;     -webkit-border-radius: none;     -moz-border-radius: none;     border-radius: none;}/*20/07*/
.elemnt_acom{ margin-bottom:30px;}
.icono_acom{float:left;   padding-top:45px; padding-left:20px;font-size: 30px; height: 127px;}
.icono_acom a{color:#fff;}
.icono_acom a:hover{ color:#70cecd!important; text-decoration: none;}
.format_elemnt_acomm{text-align: center; margin: 18px 0; border-right: 1px solid #555; padding-top: 10px;}
.format_elemnt_acomm2 { text-align: left;margin: 18px 0; padding-top: 20px; padding-left: 40px; border-right: 1px solid #555; }
.format_elemnt_acomm3 { text-align: left;margin: 18px 0; padding-top: 20px; padding-left: 20px;  }

.format_elemnt_acomm .icon-cafe {font-size: 36px;}
.format_elemnt_acomm .icon-plato {font-size: 36px;}
.format_elemnt_acomm .icon-like {font-size: 36px;}
#pago .room_price { padding: 0px; padding-top: 46px;  }
#pago .room_price span{font-size:26px}
.total_price{color: #fff;    font-size: 36px;       text-align: center;}
.bestprice{text-align: center;}
.bestprice .img_offl{margin-right: 10px; margin-bottom: 10px; }
.pricetotal_acom{ font-size: 26px; padding-top: 36px;     text-align: center;}
/*#pago .row_pago1{ width:100%;float:left; padding: 30px; }
#pago .row_pago1 ul{ list-style:none; float:left; font-size:14px; padding: 0px 23%;    width: 100%; }
#pago .row_pago1 ul li{float:left; padding:20px 0px; width: 190px; text-align: center; font-weight: bold;}*/



/*#pago .selected_scroll{overflow: scroll;    overflow-x: hidden;    width: 101.4%;    height: 320px; margin-bottom: 40px;}
#pago .selected_scroll::-webkit-scrollbar{  width: 16px;  background: #fff;}
#pago .selected_scroll::-webkit-scrollbar-track {  background-image:url(../img/bg_scroll2.png);  background-position:center;}
#pago .selected_scroll::-webkit-scrollbar-thumb { background-image:url(../img/scroll_arrows2.png);  background-repeat:no-repeat;  background-position: center;}
#pago .selected_scroll::-webkit-scrollbar-thumb:window-inactive {  background: fff;}/* Pseudo-clase */

#pago .opcion_acom{ float:left; width:100%; ;padding: 0;}
#pago .opcion_acom p{float:left; padding-left:60px; font-size:12px;}
#pago .opcion_acom p.pax{ padding:30px;}

#pago .checkout_acom_btn{background-color:#33a88e; color:#fff; font-size:20px;cursor:pointer; height:40px; width:350px; margin:20px 75px;}
/*#pago .img_acom{float:left; }*/
/*#pago .img_acom img{width: 160px; height: 100px;}*/

#pago .busto{ font-size: 20px; padding: 0; margin: 0;}
#pago .price_roomscroll{ font-size: 20px!important; padding-top:30px; }

#pago article{ /*width:90%;*/ /*padding:3%;*/ color:#000;}
#pago #pago_payment{width:100%;}
#pago_payment .row_pago{ padding:30px 40px; margin-bottom: 40px;}
#pago_payment .row_pago .pay_now_box {  padding:9px; float:left;width:47%;   padding-left:30px;}
#pago_payment .row_pago .pay_later_box {float:left; padding:10px;margin-left:5%;width:47%;padding-left:30px;}
#pago_payment .discount_now{ font-size:12px; padding-bottom:2px; text-align: center;}
 .small{ font-size:10px;}
#pago_payment .price_box{  width:95%; text-align:center;font-weight:bold; font-size: 30px;}
#pago_payment .pay_box_half1{float:left; width:52%;}
#pago_payment .pay_box_half{float:left; width:46%; padding-top:13px;     padding-bottom: 10px;}
#pago_payment .pay_now_txt{ font-size:18px; padding-top:10px;}
#pago_payment .pay_later_txt{ font-size:18px; padding-top:15px;}
#pago_payment .bestprice {float:left; width:100%; margin-bottom:15px; }
#pago_payment .bestprice span {font-size:10px;}
#pago_payment .bestprice .txt {float:left; padding-top:5px;}
#pago_payment .bestprice .icon { float:left; font-size:14px;}
#pago_payment .bestprice .icon .icon-best-price {font-size:40px;}
#pago_payment .sub_info{ font-size:12px;  width:100%; text-align: center; padding-bottom: 10px;}
.img_offl{vertical-align: middle;padding-left: 4px;}
#pago_payment .icon_sm{font-size:12px;}
#pago_payment .selected { font-size:14px;cursor:pointer; border: none;  -webkit-border-radius: 6px;   -moz-border-radius: 6px; border-radius: 6px; box-shadow:none; height:40px; width:38%; margin-left: 28%;  margin-bottom:20px;-webkit-appearance: none;   }
#pago_payment .select_btn {  border:none; font-size:20px;cursor:pointer;-webkit-border-radius: 8px;   -moz-border-radius: 8px; border-radius: 8px;  height:40px; width:200px; margin:20px; margin-left:30%; margin-top:38px; -webkit-appearance: none;  }

#contact_form{  margin-left:4%;  float:left; font-size:12px; margin-top:20px; margin-bottom:20px;}
.contact_form_box .first_name, .contact_form_box .email{width:52%; float:left;}
.contact_form_box input{padding:5px;margin:0px 0px 20px 40px;}
.contact_form_box .first_name input{ width:276px;     margin-left: 50px;border:none; }
.contact_form_box .last_name, .contact_form_box .telephone{width:48%; float:left;border:none;}
.contact_form_box .last_name input {width:276px; margin-left:40px;border:none;}

.contact_form_box .email input{width:276px; margin-left:85px;border:none;}
.contact_form_box .telefono_booking{width:124px; }
.contact_form_box #phone_booking{ width:277px;border:none;}
.required{text-align:  right;line-height: 2.5;    padding-right: 150px; }
#contact_form  .txt_confirm{ padding-left:40px;}
#contact_form .boton{ float:left;margin:2% 45%; width:60%;}
#contact_form  .check {float:left; text-align:center; -webkit-border-radius: 8px;   -moz-border-radius: 8px; border-radius: 8px; border:0; height:28px; width:140px; cursor:pointer; font-size:16px; }
#pago .row_pago ul.country-list{padding:0;}
#pago .row_pago ul.country-list li{padding:2px;}

/********** TARJETA **********/
#tarjeta{ float:left; width:100%; background-color:#fff;margin-bottom: 30px; }
#tarjeta .top_pago{float:left; width:100%;    color:#000;}
#tarjeta .top_pago .top{float:left; width:36%; padding-left:42%;}
#tarjeta .top_pago .change{ float:left; width:10%;padding-top:25px; padding-left:7%;}
#tarjeta .change_dates{ font-size:16px;-webkit-border-radius: 8px;   -moz-border-radius: 8px; border-radius: 8px; border:0; height:28px; width:140px; cursor:pointer}

#pago .container_confirm{float:left; width:100%; font-size:12px;  padding-left:4%; padding-top: 20px;margin-bottom: 40px;}
#pago .container_tarjeta{float:left; width:100%; font-size:12px;     padding-bottom: 11px; padding-top: 20px;  margin-bottom: 40px;}


#pago .formulario_tarjeta{float:left; width:63%;}

#pago .formulario_tarjeta .container_form_tarjeta{float:left; width:100%;    margin-left: 6%;  }
#pago .formulario_tarjeta .container_form_tarjeta .card_row{float:left; width:100%;  font-size:14px; margin-bottom:20px;}
#pago .card_row img{ margin-right: 15px;}
#pago .card_row input { padding:5px; margin-left:5px;}
#pago .card_row .card_number { width:200px;margin-left:26px;border:none;     margin-top: 10px;}
#pago .card_row .card_date { width:11%; color:#878786; font-size:12px; margin-left: 25px;border:none;    margin-top: 10px;}
#pago .card_row .card_code{ width:11%; color:#878786; font-size:12px; margin-left: 23px;border:none;    margin-top: 10px;}
#pago .img_tarjeta{float:left; width:25%;padding-top:50px;  }
#pago .img_tarjeta img{ width:100%}
#pago .btn_tarjeta{ float:left; width:100%; padding-top:20px;}
#pago .btn_tarjeta input{ margin-left:40px;}
#pago .img_off{vertical-align: middle;margin-right: 10px; font-size:14px}
#pago .img_off1{vertical-align: middle;padding-right: 5px; font-size:14px;     margin-left: 5px;}
#pago .boton{ float:left;     text-align: center;    width: 96%;}
#pago .boton input{width:33%;  font-size:14px; margin-top:20px; height:40px; margin-bottom:30px; border:none; -webkit-border-radius: 6px;   -moz-border-radius: 6px; border-radius: 6px; cursor:pointer;-webkit-appearance: none; }

.txt_confirm_title{ font-size: 18px; }
input[type=checkbox], input[type=radio]{ margin:4px; }

.pseudo_btn{width: 33%; margin: 20px auto; padding-top: 8px; height: 40px;  margin-bottom: 30px;  border: none; -webkit-border-radius: 6px;  -moz-border-radius: 6px;    border-radius: 6px;    cursor: pointer;    -webkit-appearance: none;}


/************** MORE ***************/
#more_page h1, #more_page-b h1 , #mored_page h1{text-align: center; display: block; padding-top: 100px; }
#more_page-c h1 {text-align: center; display: block; padding-top: 100px; }
.more_txt_bold{text-align: center; padding: 20px; font-weight: bold;}
#more_page .img-altura{height: 270px!important;}
.caption {    position: absolute;    text-align: center;	bottom:-19px;    left: 50%;    color: #fff;	background: rgba(26, 105, 102, 0.7);	width: 100%;	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;	-moz-border-bottom-left-radius: 12px;	-moz-border-bottom-right-radius: 12px;	border-bottom-left-radius: 12px;	border-bottom-right-radius: 12px;
    will-change: transform;    -webkit-transform: translateX(-50%) translateY(-50%);    transform: translateX(-50%) translateY(-50%);}
.caption h6, .caption_doble h6 {	text-transform: uppercase; font-size: 16px}
.caption_doble {    position: absolute;    text-align: center;	bottom:-19px;    left: 50%;    color: #fff;	background: rgba(26, 105, 102, 0.7);	width: 95%;	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;	-moz-border-bottom-left-radius: 12px;	-moz-border-bottom-right-radius: 12px;	border-bottom-left-radius: 12px;	border-bottom-right-radius: 12px;
    will-change: transform;    -webkit-transform: translateX(-50%) translateY(-50%);    transform: translateX(-50%) translateY(-50%);}

.flexslider .slides > li{ height:400px!important;width: auto!important;}	
.flexslider .slides img {height:400px!important; width:auto!important;}
#mored_page{overflow-x: hidden;}

/*FONTS*/
/*@charset "UTF-8";*/

@font-face {
  font-family: "vacations-pal";
  src:url("../fonts/vacations-pal.eot");
  src:url("../fonts/vacations-pal.eot?#iefix") format("embedded-opentype"),
    url("../fonts/vacations-pal.woff") format("woff"),
    url("../fonts/vacations-pal.ttf") format("truetype"),
    url("../fonts/vacations-pal.svg#vacations-pal") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "vacations-pal" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "vacations-pal" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;

/*  ----------------- AUMENTO DE ESPACIO DESPUÃ‰S DEL ICONO -------------- */
  line-height: 1; 
  /*line-height: 1.4; */ /* ORIGINAL: line-height: 1; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}


@font-face {
  font-family: "new-icons";
  src:url("../fonts/new-icons.eot");
  src:url("../fonts/new-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/new-icons.woff") format("woff"),
    url("../fonts/new-icons.ttf") format("truetype"),
    url("../fonts/new-icons.svg#new-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "new-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="in-"]:before,
[class*=" in-"]:before {
  font-family: "new-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-google-plus:before {
  content: "\61";
}
.icon-facebook:before {
  content: "\62";
}
.icon-twitter:before {
  content: "\63";
}
.icon-instagram:before {
  content: "\64";
}
.icon-youtube-play:before {
  content: "\65";
}
.icon-tripadvisor:before {
  content: "\66";
}
.icon-2camas:before {
  content: "\67";
}
.icon-amanecer:before {
  content: "\68";
}
.icon-ascensor:before {
  content: "\69";
}
.icon-banoturco:before {
  content: "\6a";
}
.icon-bebida:before {
  content: "\6b";
}
.icon-bichos:before {
  content: "\6c";
}
.icon-botes:before {
  content: "\6d";
}
.icon-busto:before {
  content: "\6e";
}
.icon-cafe:before {
  content: "\6f";
}
.icon-cajafuerte:before {
  content: "\70";
}
.icon-calendario:before {
  content: "\71";
}
.icon-cama:before {
  content: "\72";
}
.icon-camadoble:before {
  content: "\73";
}
.icon-gimnasio:before {
  content: "\74";
}
.icon-escalera:before {
  content: "\75";
}
.icon-cuna:before {
  content: "\76";
}
.icon-cuchillo-tenedor:before {
  content: "\77";
}
.icon-cubiertos:before {
  content: "\78";
}
.icon-coche-techo:before {
  content: "\79";
}
.icon-coche-luz:before {
  content: "\7a";
}
.icon-coche-cash:before {
  content: "\41";
}
.icon-coche:before {
  content: "\42";
}
.icon-chef:before {
  content: "\43";
}
.icon-casita:before {
  content: "\44";
}
.icon-casa:before {
  content: "\45";
}
.icon-camita:before {
  content: "\46";
}
.icon-horno:before {
  content: "\47";
}
.icon-jacuzzi:before {
  content: "\48";
}
.icon-laundry:before {
  content: "\49";
}
.icon-lavadora:before {
  content: "\4a";
}
.icon-luna:before {
  content: "\4b";
}
.icon-maletas:before {
  content: "\4c";
}
.icon-masaje:before {
  content: "\4e";
}
.icon-micro:before {
  content: "\4f";
}
.icon-nenes:before {
  content: "\50";
}
.icon-nevera:before {
  content: "\51";
}
.icon-nieve:before {
  content: "\52";
}
.icon-ojo:before {
  content: "\53";
}
.icon-sillaruedas:before {
  content: "\54";
}
.icon-sauna:before {
  content: "\55";
}
.icon-salir:before {
  content: "\56";
}
.icon-radiador:before {
  content: "\57";
}
.icon-puerta:before {
  content: "\58";
}
.icon-pluma:before {
  content: "\59";
}
.icon-plancha:before {
  content: "\30";
}
.icon-piscinacubierta:before {
  content: "\31";
}
.icon-piscinacalentita:before {
  content: "\32";
}
.icon-piscina:before {
  content: "\33";
}
.icon-perro:before {
  content: "\34";
}
.icon-pareja:before {
  content: "\35";
}
.icon-sonido:before {
  content: "\36";
}
.icon-spa:before {
  content: "\37";
}
.icon-tabaco:before {
  content: "\38";
}
.icon-tele:before {
  content: "\39";
}
.icon-toalla:before {
  content: "\21";
}
.icon-wifi:before {
  content: "\22";
}
.icon-mas:before {
  content: "\4d";
}
.icon-plato:before {
  content: "\5a";
}
.icon-credit-card:before {
  content: "\23";
}
.icon-calendar:before {
  content: "\24";
}
.icon-card:before {
  content: "\25";
}
.icon-forma-1-copia-4:before {
  content: "\26";
}
.icon-lucchetto:before {
  content: "\27";
}
.icon-oggetto-vettoriale-avanzato:before {
  content: "\28";
}
.icon-recurso-1:before {
  content: "\29";
}
.icon-recurso-1-1:before {
  content: "\2a";
}
.icon-recurso-2:before {
  content: "\2b";
}
.icon-recurso-4:before {
  content: "\2c";
}

.in-recurso-7:before {
  content: "\61";
}
.in-sillon-1:before {
  content: "\62";
}
.in-single-bed:before {
  content: "\63";
}
.in-wc:before {
  content: "\64";
}
.in-db-bed:before {
  content: "\65";
}
.icon-pinterest:before {
  content: "\68";
}

.icon-like:before {
  content: "\2d";
}




/* Tooltip container */
/*.tooltip {  color:#555555; width: 120px; font-size: 16px;padding: 10px;}*/
.tooltip > .tooltip-arrow {display: none;}
.tooltip:after, .tooltip:before { /*posicion de la flecha */
	right: 95%;	top: 50%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;
}
.tooltip:after { /*fondo flecha*/
	border-color: rgba(136, 183, 213, 0);	border-right-color: #fff;	border-width: 6px;	margin-top: -6px;}
.tooltip:before { /*borde de la flecha*/
	border-color: rgba(194, 225, 245, 0); 	border-right-color: #555555;	border-width: 8px; 	margin-top: -8px;}

/* Tooltip largo */
.tooltip > .tooltip-inner {background-color: #fff; border:1px solid #555555; color:#555555; width: 200px; font-size: 16px;padding: 10px;}





/* slider container */
html,body{margin:0; padding:0;height:100%;}
body {
    font-family: 'Roboto', sans-serif;font-weight: 300;
}


h1{padding:40px;padding-bottom: 0}

.container-slider{position: relative; width:100%; margin: 100px auto;}



.slider-nav div{ text-align: center; display: block}

.slider-for div img,
.slider-nav div img{width:100%; float:left;}

.slider-for div h3,
.slider-nav div h4{float:left; width: 100%}


.slick-dots{bottom:-50px!important;}
.slick-dots li button:before{font-size: 17px!important;}

.slick-slider {
    margin-bottom: 0px!important;
}
.slick-prev{left: -30px!important}

.slick-prev:before,
.slick-next:before{
   color: #000!important;
}


#cambiotel{background-image:url("/img/tel_bw.png");width:40px;height:40px;margin: 8px 8px 0 0;}
#cambiotel:hover{background-image:url("/img/tel_col.png");width:40px;height:40px;margin: 8px 8px 0 0;}
#cambiowha{background-image:url("/img/wha_bw.png");width:40px;height:40px;margin: 8px 8px 0 0;}
#cambiowha:hover{background-image:url("/img/wha_col.png");width:40px;height:40px;margin: 8px 8px 0 0;}

.cresta-share-icon .sbutton, .cresta-share-icon .sbutton-total {text-shadow: 1px 1px 0px rgba(0, 0, 0, .4);}
#crestashareicon {position:fixed; top:25%; right:10px; float:right;z-index:79;}
.cresta-share-icon .cresta-the-count, #crestashareicon .sbutton a[data-name]:hover:before {color:#ffffff!important;}
.cresta-share-icon .cresta-the-count, #crestashareicon .sbutton a[data-name]:hover:before {background: #D60000!important;}
#crestashareicon .sbutton a[data-name]:hover:after {border-color: #D60000 transparent !important;}
.cresta-share-icon .cresta-the-total-count, .cresta-share-icon .cresta-the-total-text {color:#000000!important;}
#crestashareicon .sbutton {clear:both;display:none;}
#crestashareicon .sbutton { float:right;}#crestashareiconincontent {float: right;}
.cresta-share-icon .cresta-the-count-content, #crestashareiconincontent .sbutton a[data-name]:hover:before {color:#ffffff!important;} 
.cresta-share-icon .cresta-the-total-count, .cresta-share-icon .cresta-the-total-text {color:#000000!important;} 
#crestashareiconincontent .sbutton-total {border-right: 2px solid #000000!important;} 
.cresta-share-icon .cresta-the-count-content, #crestashareiconincontent .sbutton a[data-name]:hover:before {background: #D60000!important;}
#crestashareiconincontent .sbutton a[data-name]:hover:after, #crestashareicon .sbutton a[data-name]:hover:after {border-color: #D60000 transparent !important;} 

/*esolz 27-02-18*/
.btn-info {
    background-color: #6fcfcb;
    border-color: #6fcfcb;
    color: #fff;
    font-size: 30px;
    position: relative;
    overflow: hidden;
}


.btn-info::before {
    background: #15161a;
}


.btn-info span {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    -webkit-transition: color .1s linear .1s;
    transition: color .1s linear .1s;
    z-index: 1;
}
.btn-info:hover{
    background-color: #6fcfcb;
    opacity: 0.8;
}

.inputOuter .btn {
    min-height: 67px;
    border-radius: 0;
}

.blockSec .btn {
    padding: 9px 22px;
    border-radius: 0;
    font-size: 35px;
    color: #176663;
    font-weight: 600;
}

.blockSec {
    padding: 15px 0;
    background-color: rgba(23, 102, 99, 0.66);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.blockSec .btn{
    width: 50%;
}
.blockSecA.blockSec .btn{
    width: 100%;
}
.blockSec .btn:first-child{
    margin-right: 10px;
}
.blockSec .btn:last-child{
    margin-left: 10px;
}
.blockSecA.blockSec .btn:last-child{
    margin-left: 0;
}
.blockSecA.blockSec .btn:first-child{
    margin-right: 0;
}
.blockSec .btn:first-child img {
    padding-right: 39px;
}

.blockSec .btn:last-child img {
    padding-left: 80px;
}

/*
.blockSec .btn + .btn {
    margin-left: 18px;
}
*/

.blockSec .btn {
    min-width: 322px;
}

.blockSec {
    
}
.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}


/*8-6-18*/
.faciltySec{
    padding: 50px 0;
}
.mainHeading h2{
    position: static;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.faciltySec .row{
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-top: -15px;
    margin-bottom: -15px;
}
.faciltySec .row [class*="col-"]{
    float: inherit;
    padding-top: 15px;
    padding-bottom: 15px;
}
.facilityCol{
    max-width: 300px;
    margin:  0 auto;
}
.facilityCol p{
    font-style: italic;
    font-size: 16px;
}

@media (min-width: 716px) {
    .blockSec .btn {
        min-width: 339px;
    }
}

@media (min-width: 768px) {	
    .blockSec{
        display: none;
    }
}
@media (max-width: 767px) {
    footer{
        padding-bottom: 104px;
    }
    .blockSec .btn:last-child {
    margin-left: 5px;
}
    .blockSec .btn:first-child {
    margin-right: 5px;
}
    .blockSec .btn {
    font-size: 16px;
}
    .blockSec .btn img {
        max-height: 30px;
    }
        .faciltySec{
        display: none;
    }
}
@media (max-width: 700px) {
    .blockSec .btn {
        min-width: inherit;
        padding: 5px 13px;
    }
    .blockSec .btn:first-child img {
        padding-right: 10px;
    }
    .blockSec .btn:last-child img {
        padding-left: 10px;
    }
}
@media (max-width: 575px) {
    footer {
    padding-bottom: 82px;
}
    
}

@media (max-width: 400px) {

}